﻿body {
}


.mainContent
{
    font-size:large;
}

.mainContent h1
{
    background-color:#0062c8;
    margin-top:20px;
    color:#ffffff;
    padding:10px 10px 10px 0;
    font-size:20px;
}

.mainContent p
{
    margin-top:15px;
    width:960px;
     font-weight:bold;
     margin-right:10px;
}

.mainContent ul
{
    text-decoration:underline;
    font-weight:bold;
    margin-top:15px;
}

.mainContent ul h6
{
    width:100px;
    margin-right:10px;
    text-decoration:none;
    float:right;
}

.mainContent ul li
{

}

.mainContent ul h3
{
    margin-bottom: 20px;
}

.mainContent ul li span
{
    text-decoration: none;
    display: inline-block;
    margin-right: 30px;
    width: 100px;
}

.mainContent ul li div
{
    margin-right: 40px;
}

.mainContent ul li h4
{
    font-weight:normal;
    margin-right:30px;
    text-decoration:underline;
    display:inline-block;
    margin-bottom:20px;
}

.mainContent ul li h5
{
    font-weight:normal;
    width:867px;
    margin-right:15px;
    text-decoration:none;
    display:inline-block;
    margin-bottom:10px;
}


.mainContent ul li h6
{
    font-weight:normal;
    width:30px;
    margin-right:30px;
    text-decoration:none;
    float:right;
}

.mainContent ul li p
{
    width: 800px;
    display: inline-block;
    font-weight: normal;
    margin: 0 30px 10px 0;
}